Skip to Content
0

SAP Crystal reports 2011 or 2013 for SAP Business One 9.2

Mar 21 at 04:29 PM

118

avatar image
Former Member

Hello everyone, I need help please. I installed SAP BusinessOne 9.2 PL8 on Windows Server 2012 R2 and Windows Server 2016. Then I installed SAP Crystal Report 2011 SP4 or 2013 SP5 but I have an error if I run SAP Crystal Reports.

yoouuuu.png (63.9 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Best Answer
Vitaly Izmaylov
Mar 21 at 07:12 PM
0

I will quote the SAP Note 2329487 - Crystal Reports for SAP Business One Matrix

5. Use SAP Business One 9.1 PL12 or PL13, and SAP Business One 9.2 PL03 or higher versions.

  • SAP Crystal Reports runtime engine for .NET Framework 4 (version: 13.0.16.1954)
  • SAP Crystal Reports for SAP Business One (version: 14.1.5.1501)
    • CR 2013 SP5 for SAP Business One is still supported for this version.

    6. Use SAP Business One 9.2 PL05 or higher versions.

    • SAP Crystal Reports runtime engine for .NET Framework (version: 13.0.16.1954)
    • SAP Crystal Reports for SAP Business One (version 14.1.8.2060)
      • Only CR 2013 SP8 for SAP Business One is supported. See SAP Note 1966132.
  • 7. Use SAP Business One 9.3 PL03 or higher versions.

      • SAP Crystal Reports runtime engine for .NET Framework (version: 13.0.16.1954)
      • SAP Crystal Report for SAP Business One (version 14.2.5.2618)
        • Only CR 2016 SP5 for SAP Business One is supported. See SAP Note 2584094.
      Show 1 Share
      10 |10000 characters needed characters left characters exceeded
      Former Member

      Thiank you CR 2013 SP8 is a good version.

      Note SAP 2218873

      My SAP BOERuntime version is 4.1 SP8

      0